.BodyText {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.largerBodyText {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #666;
	line-height: normal;
}
.BodyTextstrongtitle {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #D4AC29;
}
